.language-dropdown {
  position: relative;
  &__button {
    outline: none;
    cursor: pointer;
    height: 48px;
    width: 48px;
    border-radius: 50%;
    background-color: #343840;
    position: relative;
    & img  {
      position: absolute;
      top: 16px;
      left: 14px;
    }
  }

  &__content {
    display: block;
    position: absolute;
    //height: 50px;
    bottom: 0;
    background-color: #fff;
    opacity: .7;
  }
}